tftp-hpa FTP Server 'utimeout' Option Remote Buffer Overflow Vulnerability

Bugtraq ID: 48411
Class: Boundary Condition Error
CVE: CVE-2011-2199
Remote: Yes
Local: No
Published: Jun 23 2011 12:00AM
Updated: Jun 29 2012 05:20PM
Credit: Timo Warns
Vulnerable: H. Peter Anvin tftp-hpa 5.0
Gentoo Linux
Not Vulnerable: H. Peter Anvin tftp-hpa 5.1


 

Privacy Statement
Copyright 2010, SecurityFocus